organization_email (the target org's email). The user_id is auto-set from the authenticated user. If the org doesn't exist locally, an invitation email is sent and the request enters pending_organization_creation status. Returns 409 if user already has access or a pending request.curl --location 'https://api-dev.commandroom.ai/api/api/access-requests' \
--header 'Authorization: Bearer {{token}}' \
--header 'Content-Type: application/json' \
--data-raw '{
"organization_email": "user@example.com",
"message": "Success.",
"data": {}
}'{
"data": {
"id": 1,
"user_id": 1,
"organization_id": 1,
"message": "Success.",
"status": "pending",
"data": {},
"approved_at": "2026-01-15T10:30:00.000000Z",
"approved_by": 1,
"declined_at": "2026-01-15T10:30:00.000000Z",
"declined_by": 1,
"revoked_at": "2026-01-15T10:30:00.000000Z",
"revoked_by": 1,
"user": {},
"organization": {},
"created_at": "2026-01-15T10:30:00.000000Z",
"updated_at": "2026-01-15T10:30:00.000000Z"
}
}